@font-face {
    font-family: 'TildaSans';
    font-style: normal;
    font-weight: 250 1000;
    src: url('../fonts/tildasans/TildaSans-VF.woff2') format('woff2-variations'),
    url('../fonts/tildasans/TildaSans-VF.woff') format('woff-variations');
}

@font-face {
    font-family: 'TildaSans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/tildasans/TildaSans-VF.woff2') format('woff2-variations'),
    url('../fonts/tildasans/TildaSans-VF.woff') format('woff-variations'),
    url('../fonts/tildasans/TildaSans-Light.woff2') format('woff2'),
    url('../fonts/tildasans/TildaSans-Light.woff') format('woff');
}
@font-face {
    font-family: 'TildaSans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/tildasans/TildaSans-VF.woff2') format('woff2-variations'),
    url('../fonts/tildasans/TildaSans-VF.woff') format('woff-variations'),
    url('../fonts/tildasans/TildaSans-Regular.woff2') format('woff2'),
    url('../fonts/tildasans/TildaSans-Regular.woff') format('woff');
}
@font-face {
    font-family: 'TildaSans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/tildasans/TildaSans-VF.woff2') format('woff2-variations'),
    url('../fonts/tildasans/TildaSans-VF.woff') format('woff-variations'),
    url('../fonts/tildasans/TildaSans-Medium.woff2') format('woff2'),
    url('../fonts/tildasans/TildaSans-Medium.woff') format('woff');
}
@font-face {
    font-family: 'TildaSans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/tildasans/TildaSans-VF.woff2') format('woff2-variations'),
    url('../fonts/tildasans/TildaSans-VF.woff') format('woff-variations'),
    url('../fonts/tildasans/TildaSans-Semibold.woff2') format('woff2'),
    url('../fonts/tildasans/TildaSans-Semibold.woff') format('woff');
}
@font-face {
    font-family: 'TildaSans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/tildasans/TildaSans-VF.woff2') format('woff2-variations'),
    url('../fonts/tildasans/TildaSans-VF.woff') format('woff-variations'),
    url('../fonts/tildasans/TildaSans-Bold.woff2') format('woff2'),
    url('../fonts/tildasans/TildaSans-Bold.woff') format('woff');
}
@font-face {
    font-family: 'TildaSans';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/tildasans/TildaSans-VF.woff2') format('woff2-variations'),
    url('../fonts/tildasans/TildaSans-VF.woff') format('woff-variations'),
    url('../fonts/tildasans/TildaSans-Extrabold.woff2') format('woff2'),
    url('../fonts/tildasans/TildaSans-Extrabold.woff') format('woff');
}
@font-face {
    font-family: 'TildaSans';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/tildasans/TildaSans-VF.woff2') format('woff2-variations'),
    url('../fonts/tildasans/TildaSans-VF.woff') format('woff-variations'),
    url('../fonts/tildasans/TildaSans-Black.woff2') format('woff2'),
    url('../fonts/tildasans/TildaSans-Black.woff') format('woff');
}
